/************************************************
		Header																			
************************************************/

div#head{
	width:980px;
	position: relative;
	margin:0 auto;
	height:96px;
	background:url(../images/bg-head.png) no-repeat;
}

div#head div.members{
	position: absolute;
	top:22px;
	right: 150px;
	width: 400px;
	text-align: right;
	color: #666;
}
div#head div.member-status a:link,
div#head div.member-status a:visited,
div#head div.members a:link,
div#head div.members a:visited{
	color: #333;
}




div#head div.member-status.no-tipping{
	right: 21px;
}
div#head div.members.no-tipping{
	right: 21px;
}

/* !Business Name */
.business-name-container{
	position: absolute;
	top: 0;
	left: 220px;
	height: 128px;
	width: 23em;
	z-index: 5;
	font-size: 11px;
}

.business-name-container h2{
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 23em;
	line-height: 1;
	font-weight: normal;
	color: #001865;

}

.business-name-container h2 span{
		line-height: 1.8;
}

.tba-logo{
	position: absolute;
	top: 48px;
	left: 485px;
	z-index: 5;
}

/************************************************
		Members																
************************************************/
div.member-status{
	position: absolute;
	right: 150px;
	top:25px;
	background: #F7F7F7;
	border:1px solid #CCCCCC;
	padding: 3px 8px;
	text-align: center;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	
}

div.member-status p{
line-height: 1.2;
}

div.member-status p.desc{
	background: url(../images/icon-padlock.png) no-repeat;
	padding:1px 0 2px 0px;
	margin-bottom: 0;
}

div.member-status p.name{margin-top: 0}

div.member-status p.actions a{ padding: 0 .5em ; }
div.member-status p.actions {margin: .1em 0;}



div#head div.footy-tipping a{
	position: absolute;
	top:23px;
	right: 21px;
	width: 106px;height: 60px;
	background: url(../images/logo-afl-tipping.png) no-repeat;
	text-indent: -10000px;
}

div#head h1.home a{
	position: absolute;
	width: 148px;
	height: 157px;
	left: 55px;
	top:20px;
	text-indent: -10000px;
	z-index:100;
}